constants.hpp File Reference

Go to the source code of this file.

## Namespaces

| boost
| boost::sort
| boost::sort::detail

## Enumerations

enum

{
boost::sort::detail::max_splits = 11, boost::sort::detail::max_finishing_splits = max_splits + 1, boost::sort::detail::int_log_mean_bin_size = 2, boost::sort::detail::int_log_min_split_count = 9,
boost::sort::detail::int_log_finishing_count = 31, boost::sort::detail::float_log_mean_bin_size = 2, boost::sort::detail::float_log_min_split_count = 8, boost::sort::detail::float_log_finishing_count = 4,
boost::sort::detail::min_sort_size = 1000
}